# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Thu Feb 12 15:34:41 UTC 2015
pkgname = uhttpmock
pkgver = 0.3.3-1
pkgdesc = HTTP web service mocking project for projects which use libsoup
url = https://gitorious.org/uhttpmock/pages/Home
builddate = 1423755281
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 294912
arch = arm
license = LGPL2.1
depend = glib2
depend = libsoup
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
